body {
  font-family: Arial, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.main-wrapper {
  height: auto;
  background-color: #111;
}

.navigation-container {
  margin-left: 0px;
  float: left;
  background-color: black;
  text-align: left;
}

.nav-links {
  margin-left: 0px;
  padding: 10px;
  background-color: #111;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 11px;
  letter-spacing: 3px;
}

.nav-links:hover {
  padding-top: 5px;
  padding-bottom: 5px;
  border: 4px solid #1e1e1e;
  background-color: #111;
  color: #8b37ee;
  font-size: 13px;
}

.nav-links:focus {
  color: white;
  font-weight: 700;
}

.nav-links.w--current {
  margin-top: 0px;
  margin-right: 11px;
  padding-right: 10px;
  padding-bottom: 10px;
  color: white;
  font-weight: 700;
  text-decoration: none;
}

.nav-links.w--current:hover {
  padding-bottom: 5px;
  border: 4px solid #1e1e1e;
  background-color: #111;
  font-weight: 400;
}

.nav-links.w--current:active {
  font-weight: 400;
  text-decoration: none;
}

.nav-links.arrow {
  margin-bottom: 0px;
  padding-right: 5px;
  padding-left: 5px;
  font-family: 'Open Sans', sans-serif;
}

.nav-bar {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 39px;
  padding-top: 6px;
  padding-bottom: 10px;
  padding-left: 11px;
  border-style: none;
  background-color: #111;
  color: black;
}

.nav-bar:active {
  text-decoration: none;
}

.nav-bar:focus {
  color: white;
  text-decoration: none;
}

.column1-top {
  padding-top: 5px;
  background-color: #111;
}

.top-row {
  margin-top: 0px;
  background-color: #111;
}

.top-border {
  height: auto;
  background-color: #8b37ee;
}

.paragraph-text {
  padding-right: 50px;
  padding-left: 49px;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 13px;
  line-height: 24px;
  letter-spacing: 0px;
}

.headings {
  margin-left: 51px;
  color: white;
  font-size: 16px;
}

.headings.newsletter {
  margin-left: 2px;
}

.paragraph-links {
  color: white;
}

.paragraph-links:hover {
  color: #8b37ee;
}

.footer-section {
  height: auto;
  min-height: 300px;
  border-top: 3px solid #8b37ee;
  background-color: #1e1e1e;
}

.footer-text {
  padding-top: 19px;
  padding-left: 49px;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 10px;
  text-align: center;
}

.bottom-section {
  height: 100px;
  min-height: 100%;
  background-color: #111;
}

.main-text-container {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 12px;
  padding-bottom: 29px;
}

.facebook-top {
  padding-top: 10px;
  padding-right: 9px;
}

.twitter-top {
  padding-top: 10px;
}

.social-col {
  margin-top: 4px;
  padding-left: 57px;
}

.drop-down-links {
  margin-top: 0px;
  padding: 5px 8px 5px 21px;
  background-color: #111;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 11px;
  letter-spacing: 4px;
}

.drop-down-links:hover {
  background-color: black;
  color: #8b37ee;
}

.drop-down-links:focus {
  font-weight: 700;
}

.drop-down-links.w--current {
  color: white;
}

.drop-down-links.w--current:active {
  color: #8b37ee;
}

.drop-down-links.w--current:focus {
  color: white;
}

.main-image {
  margin-top: 4px;
}

.main-image.portfolio {
  margin-top: 14px;
}

.contact-details {
  margin-top: 74px;
  padding-left: 66px;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 13px;
}

.phone-link {
  color: white;
}

.phone-link:hover {
  color: #8b37ee;
}

.phone-link:focus {
  color: white;
}

.form-column {
  padding-right: 55px;
}

.form {
  padding: 27px 27px 23px 23px;
  border: 10px solid #1e1e1e;
}

.form-fields {
  margin-right: 0px;
  padding-top: 9px;
  padding-right: 11px;
  background-color: #e6e7e8;
  font-family: 'Open Sans', sans-serif;
}

.form-labels {
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 3px;
}

.submit {
  background-color: #1e1e1e;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  letter-spacing: 3px;
}

.submit:hover {
  color: #8b37ee;
  font-weight: 700;
}

.gallerys {
  margin-right: 46px;
  margin-left: 46px;
}

.dropdown {
  padding: 0px;
}

.drop {
  padding: 10px 0px;
}

.top-contact {
  margin-top: 0px;
  margin-right: 57px;
  margin-left: 57px;
  padding-left: 0px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 11px;
  text-align: right;
  letter-spacing: 3px;
}

.top-contact-links {
  color: white;
  text-decoration: none;
}

.top-contact-links:hover {
  font-weight: 700;
}

.instagram {
  margin-top: 0px;
  margin-left: 9px;
  padding-top: 10px;
}

.newsletter-signup {
  padding: 12px 27px 23px 23px;
  border: 10px solid #1e1e1e;
}

@media (max-width: 991px) {
  .navigation-container {
    background-color: #111;
  }
  .nav-links {
    width: 50%;
  }
  .nav-bar {
    margin-left: 38px;
    color: #111;
  }
  .menu {
    background-color: #111;
    color: white;
  }
  .footer-text {
    padding-left: 24px;
  }
  .mobile-nav {
    background-color: #111;
  }
  .facebook-top {
    width: 30px;
    margin-right: 4px;
    padding-right: 0px;
  }
  .twitter-top {
    width: 30px;
    padding-left: 0px;
  }
  .social-col {
    height: auto;
    padding-right: 11px;
    padding-left: 226px;
  }
  .contact-details {
    padding-left: 43px;
  }
  .form-column {
    padding-right: 44px;
  }
  .form {
    border-width: 8px;
  }
  .gallerys {
    margin-right: 0px;
    margin-left: 0px;
  }
  .top-contact {
    margin-left: 44px;
  }
  .instagram {
    width: 30px;
    margin-left: 5px;
  }
}

@media (max-width: 767px) {
  .nav-links {
    padding-left: 11px;
  }
  .nav-bar {
    margin-left: 25px;
  }
  .paragraph-text {
    padding-right: 40px;
    padding-left: 34px;
  }
  .headings {
    margin-left: 35px;
  }
  .headings.portfolio {
    margin-top: 1px;
  }
  .footer-text {
    padding-left: 7px;
    font-size: 11px;
  }
  .social-col {
    padding-left: 159px;
  }
  .contact-details {
    margin-top: 24px;
    margin-bottom: 22px;
    padding-left: 22px;
  }
  .form-column {
    padding-right: 25px;
  }
  .form {
    margin-left: 21px;
    padding-right: 23px;
    border-width: 7px;
  }
  .gallerys {
    margin-right: 5px;
    margin-left: 5px;
  }
  .top-contact {
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 30px;
  }
}

@media (max-width: 479px) {
  .main-wrapper {
    font-size: 12px;
  }
  .nav-bar {
    margin-left: 8px;
  }
  .paragraph-text {
    padding-right: 14px;
    padding-left: 14px;
  }
  .headings {
    margin-left: 18px;
  }
  .footer-text {
    padding-left: 0px;
    font-size: 12px;
  }
  .facebook-top {
    width: 25px;
  }
  .twitter-top {
    width: 25px;
  }
  .social-col {
    margin-top: 12px;
    padding-right: 1px;
    padding-left: 53px;
  }
  .contact-details {
    padding-left: 10px;
  }
  .form-column {
    padding-right: 17px;
  }
  .form {
    margin-left: 7px;
    border-width: 6px;
  }
  .form-fields {
    font-size: 12px;
  }
  .gallerys {
    margin-right: 7px;
    margin-left: 5px;
  }
  .top-contact {
    padding-left: 10px;
    font-size: 11px;
    text-align: left;
  }
  .instagram {
    width: 25px;
  }
}

